
/*-- Body 
--------------------------------------------------------*/

body {
	padding:0px;
	margin:0px;
	background-color:#ffffff;
	background-repeat:repeat-x;
	background-position:left bottom;
	background-image:url('/img/bottom_bg_1.gif');
	min-height:100%;
	position:relative;
}

form {
	padding:0px;
	margin:0px;
}

td {
	vertical-align:top;
	font-family:arial;
	font-size:11px;
	color:#4F4F4F;
}

h1, h2, h3, h4, h5, h6, p {
	padding:0px;
	margin:0px;
	margin-bottom:13px;
}

h3, h4, h5, h6 {
	font-size:18px;
	font-weight:normal;
}

.myh1 {
	font-size:18px;
	font-weight:normal;
}

a {
	color:#FF6600;
}

a:hover {
	text-decoration:none;
}

/*-- Main container 
--------------------------------------------------------*/

.main_container h3.leader {
	background-color:#F4F4F4;
	padding-bottom:3px;
	padding-right:10px;
	padding-left:8px;
	padding-top:3px;
	padding-bottom:4px;
	margin-bottom:11px;
	font-size:12px;
	font-weight:bold;
	color:#464646;
}

.main_container h3.competition {
	padding-left:58px; 
	margin-bottom:23px;
	background-color:#F4F4F4;
	padding-bottom:3px;
	padding-right:10px;
}

.main_container h3.competition a{
	color:#FF6A00;
}

.main_container h3.simple a{
	font-size:18px;
	font-weight:normal;
	color:#4F4F4F;
}

.main_container h3.ratings {
	height:32px;
	overflow:hidden;
	position:relative;
	z-index:2;
	padding:0px;
	margin:0px;
	margin-bottom:21px;	
}

.main_container h3.rating_2 {
	color:#4F4F4F;
	font-size:18px;
	font-weight:normal;
	padding-left:37px;
	padding-bottom:17px;
}

.main_container h3.rating_2 a{
	color:#4F4F4F;
	
}

.main_container h3.ratings a{
	color:#4F4F4F;
	font-size:16px;
	font-weight:bold;
	padding-right:39px;
	padding-top:14px;
	background-image:url('../img/rating.gif');
	background-repeat:no-repeat;
	background-position:100% 0%;
	display:block;
	float:left;
}

.main_container h3.black_line {
	background-color:#4F4F4F;
	color:#ffffff;
	font-size:15px;
	padding-left:11px;
	padding-top:3px;
	padding-bottom:6px;
	padding-right:10px;
	margin-bottom:21px;
}

.rating {
	margin-bottom:9px;
}
.rating td{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:8px;
	padding-right:5px;
	font-size:12px;
}

.rating .grey td{
	background-color:#F3F3F3;
}

.rating .reds td{
	background-color: #FFCCCC;
}

.rating .reds a{
	font-weight: bolder;
}


.rating a{
	color:#000000;
}

.rating .link.user a{
	color:#FF6904;
	font-weight:bold;
	background-image:url('../img/user.gif');
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-left:16px;
}


.rating a:hover{
	color:#FF6600;
}

.rating.left_var {
	border-top:4px solid #FF6700;
	width:240px;
}

.rating .number{
	border-right:1px solid #C2C2C2;
	padidng-right:3px;
	font-weight:bold;
	color:#FF6600;
}

.rating .number span{
	display:block;
	width:14px;
}

.rating .move{
	border-left:1px solid #C2C2C2;
	padding-left:10px;
	padding-right:10px;
	padding-top:6px;
}

.rating.right_var {
	border-left:1px solid #C2C2C2;
	border-right:1px solid #C2C2C2;
}

.rating.right_var td{
	border-bottom:1px solid #C2C2C2;
}

.ratings_bar.ratings_top_1 {
	background-repeat:repeat-x;
	background-image:url('../img/rating_bg.gif');
	height:26px;
	overflow:hidden;
	position:relative;	
}

.ratings_bar.ratings_top_1 div{
	background-repeat:repeat-x;
	background-image:url('../img/rating_1.gif');
	background-repeat:no-repeat;
}

.ratings_bar.ratings_top_1 div div{
	background-image:url('../img/rating_2.gif');
	background-repeat:no-repeat;
	background-position:100% 0%;
	height:26px;
}

.ratings_bar.ratings_top_1 span{
	font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:21px;
	padding-right:10px;
	position:relative;
	z-index:2;
	top:4px;
}

.ratings_bar.ratings_top_1 h1{
	font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:21px;
	padding-right:10px;
	position:relative;
	z-index:2;
	top:4px;
}


.ratings_bar.ratings_top_1 .delete{
	padding:0px;
	margin:0px;
	background:transparent;
	float:right;
	position:relative;
	z-index:2;
	top:-10px;
	padding-right:12px;
	margin-right:12px;
}

.ratings_bar.ratings_top_1 .delete img{
	border:0px;
}

.ratings_bar.ratings_bottom_1 {
	background-repeat:repeat-x;
	background-image:url('../img/rating_bg_2.gif');
	position:relative;
	z-index:2;
	margin-top:-10px;
}

.ratings_bar.ratings_bottom_1 div{
	background-repeat:repeat-x;
	background-image:url('../img/rating_3.gif');
	background-repeat:no-repeat;
}

.ratings_bar.ratings_bottom_1 div div{
	background-image:url('../img/rating_4.gif');
	background-repeat:no-repeat;
	background-position:100% 0%;
	height:26px;
}

.ratings_bar.ratings_bottom_2 {
	background-repeat:repeat-x;
	background-image:url('../img/rating_bg_3.gif');
	margin-top:-10px;
}

.ratings_bar.ratings_bottom_2 div{
	background-repeat:repeat-x;
	background-image:url('../img/rating_5.gif');
	background-repeat:no-repeat;
}

.ratings_bar.ratings_bottom_2 div div{
	background-image:url('../img/rating_6.gif');
	background-repeat:no-repeat;
	background-position:100% 0%;
	height:26px;
}
.ratings_bar a{
	display:block;
	color:#ffffff;
	font-size:12px;
	padding-left:32px;
	padding-top:5px;
	padding-bottom:4px;
}

.ratings_bar.ratings_top_1 a{
	background-image:url('../img/rating_reports.gif');
	background-repeat:no-repeat;
	background-position:9px 9px;
}

.ratings_bar.ratings_bottom_1 a{
	background-image:url('../img/rating_author.gif');
	background-repeat:no-repeat;
	background-position:9px 10px;
}
.ratings_bar.ratings_bottom_2 a{
	background-image:url('../img/rating_user.gif');
	background-repeat:no-repeat;
	background-position:12px 9px;
}

a.act {
	display:block;
	clear:both;
	color:#FF6A00;
	background-repeat:no-repeat;
	background-position:4px 3px;
	background-image:url('../img/vote.gif');
	padding-left:24px;
	font-size:11px;
	margin-bottom:15px;
}

.leading_photo {
	margin-bottom:10px;
}

.leading_photo td{
	padding-bottom:11px;
}

.leading_photo img{
	border:0px;
	margin-right:11px;
}

.leading_photo .user a.user{
	display:block;
	font-weight:bold;
	background-repeat:no-repeat;
	background-position:0px 4px;
	background-image:url('../img/user.gif');
	color:#FF6904;
	padding-left:15px;
}

.leading_photo .user span {
	font-size:11px;
}

.leading_photo .user span a{
	color:#464646;
}

.leading_photo .user span a:hover{
	text-decoration:none;
}

.leading_photo .user p{
	padding:0px;
	margin:0px;
	color:#4F4F4F;
	font-size:11px;
	margin-top:11px;
}

.leading_photo .next img{
	margin-right:17px;
	float:left;
}

.subscribe {
	background-color:#F6F6F6;
	background-repeat:repeat-x;
	background-position:left bottom;
	background-image:url('/img/subscribe_bg.gif');
	border:1px solid #D6D6D6;
	border-left:0px;
	padding-left:41px;
}

.subscribe .corner_1, .subscribe .corner_2 {
	text-align:right;
}

.subscribe .corner_1 img{
	position:relative;
	z-index:2;
	margin-top:-1px;
	margin-right:-1px;
}

.subscribe .corner_2 img{
	position:relative;
	z-index:2;
	margin-bottom:-1px;
	margin-right:-1px;
}

.subscribe .text_1{
	color:#FF6600;
	font-size:11px;
	font-weight:bold;
	padding-top:7px;
	padding-bottom:4px;
}

.subscribe .text_2{
	font-size:11px;
	padding-bottom:9px;
}

.subscribe .field_in {
	width:146px;
	position:relative;
	z-index:2;
	overflow:hidden;
	margin-bottom:11px;
}

.subscribe .field_in input {
	border:1px solid #464646;
	background-repeat:repeat-x;
	background-image:url('../img/input_bg.gif');
	background-color:#ffffff;
	font-size:11px;
	font-family:arial;
	color:#979797;
	padding-left:7px;
	width:146px;
}

.subscribe .field_2 {;
	margin-bottom:13px;
}

.counters {
	margin-bottom:20px;
	text-align: center;
}

.counters img{
	border:0px;
	margin-right:20px;
	margin-bottom:5px;
}


/*-- Left part
--------------------------------------------------------*/

.main_container .left_part {
	background-repeat:no-repeat;
	background-position:0px -3px;
	border-top:3px solid #FF6A00;
	background-image:url('../img/left_bg_1.jpg');
}

.main_container.second_part .left_part {
	border-top-width:0px;
	background-image:transparent;
	background-image:url('../img/white.gif');
}

.main_container .left_part .logo_block{
	height:150px;
	width:260px;
	position:relative;
	z-index:2;
}

.main_container .left_part .logo_block img{
	border:0px;
}

.main_container .left_part .logo_block .home{
	position:absolute;
	left:22px;
	top:38px;
}

.main_container .left_part .logo_block .mail{
	position:absolute;
	left:21px;
	top:72px;
}

.main_container .left_part .logo_block .map{
	position:absolute;
	left:21px;
	top:97px;
}


.main_container .left_part .logo_block .logo{
	position:absolute;
	left:54px;
	top:27px;
}

.main_container .left_part .left_menu {
	background-repeat:repeat-y;
	background-position:left top;
	background-image:url('../img/left_menu_3.gif');
	font-size:16px;
	margin-bottom:18px;
}

.main_container .left_part .left_menu div{
	background-repeat:no-repeat;
	background-position:left top;
	background-image:url('../img/left_menu_1.gif');
}


.main_container .left_part .left_menu div div{
	background-repeat:no-repeat;
	background-position:left bottom;
	background-image:url('../img/left_menu_2.gif');
}


.main_container .left_part .left_menu div div{
	padding-left:40px;
}

.main_container .left_part .left_menu a{
	display:block;
	color:#4F4F4F;
	padding-bottom:9px;
}

.main_container .left_part .left_menu a:hover{
	text-decoration:none;
	color:#FF6600;
}

.main_container .left_part .left_blocks {
	position:relative;
	padding-left:20px;
}

.main_container .left_banner {
	padding-bottom:14px;
}

.main_container .left_banner img{
	border:0px;
}

/*-- Center and right parts
--------------------------------------------------------*/

.main_container .login_form {
	background-repeat:repeat-x;
	background-position:left bottom;
	background-image:url('../img/top_bar_bg.gif');
	background-color:#707070;
	margin-bottom:15px;
}

.main_container .login_form table{
	background-repeat:no-repeat;
	background-position:left bottom;
	background-image:url('../img/lb_1.gif');
	height:36px;
}

.main_container .login_form td{
	vertical-align:middle;
	font-size:11px;
	font-family:arial;
	height:30px;
	padding-top:3px;
	padding-bottom:3px;
}

.main_container .login_form a{
	color:#ffffff;
	display:block;
	padding-top:8px;
	padding-bottom:8px;
}

.main_container .login_form a:hover{
	text-decoration:none;
}

.main_container .login_form .part_1{
	padding-left:12px;
	padding-right:6px;
}

.main_container .login_form .part_1 div, .main_container .login_form .part_2 div{
	width:103px;
	position:relative;
	z-index:2;
	overflow:hidden;
}

.main_container .login_form .part_1 input, .main_container .login_form .part_2 input{
	border:1px solid #464646;
	background-repeat:repeat-x;
	background-image:url('../img/input_bg.gif');
	background-color:#ffffff;
	font-size:11px;
	font-family:arial;
	color:#474747;
	padding-left:7px;
	width:103px;
}

.main_container .login_form .part_3{
	padding-left:6px;
	padding-right:15px;
}

.main_container .login_form .part_5{
	padding-left:5px;
	padding-right:20px;
	font-size:11px;
	font-family:arial;
	color:white;
}

.main_container .login_form .part_5 a{
	background-repeat:no-repeat;
	background-position:100% 50%;
	background-image:url('../img/top_bar_1.gif');
	padding-right:6px;
	white-space:nowrap;
}

.main_container .login_form .part_6{
	background-repeat:repeat-x;
	background-position:left top;
	background-image:url('../img/top_bar_2.gif');
}

.main_container .login_form .part_6 a{
	background-repeat:no-repeat;
	background-position:0px 11px;
	background-image:url('../img/top_bar_user.gif');
	padding-left:13px;
	white-space:nowrap;
	position:relative;
	z-index:2;
	left:-1px;
}

.main_container .login_form .part_7 {
	text-align:right;
	padding-right:31px;
	padding-left:10px;
}


.main_container .center_banner_1 {
	margin-bottom:7px;
	background-color:#F5F5F5;
	padding-top:7px;
	padding-bottom:7px;
}

.main_container .center_banner_1 img{
	border:0px;
}

/*-- Center and right parts / Top blocks
--------------------------------------------------------*/ 

.main_container .right_part {
	padding-left:14px;
}

.main_container .right_part.first_time {
	background-repeat:repeat-x;
	background-image:url('../img/right_part_bg.gif');
}

.main_container .top_menu {
	border-bottom:1px solid #D6D6D6;
	margin-bottom:32px;
	margin-top:7px;
}

.main_container .top_menu td{
	border-left:1px solid #D6D6D6;
	text-align:center;
	padding-left:1px;
	padding-right:1px;
	padding-bottom:7px;
	padding-top:4px;
	font-size:11px;
	text-transform:uppercase;
}

.main_container .top_menu a{
	color:#4F4F4F;
	text-decoration:none;
}

.main_container .top_menu a:hover{
	color:#FF6A00;
}

.main_container .top_menu .first_link {
	border-left-width:0px;
}

.main_container .top_module {
	background-repeat:repeat-x;
	background-image:url('../img/top_2_bg.jpg');
	margin-bottom:21px;
}

.main_container .top_module div {

	background-repeat:no-repeat;
	background-image:url('../img/top_1.jpg');
	background-position:0% 0%;
}

.main_container .top_module div div {
	background-repeat:no-repeat;
	background-image:url('../img/top_2.gif');
	background-position:100% 0%;
	height:224px;
	padding-right:48px;
}

.main_container .top_module h1{
	font-size:20px;
	color:#FF6A00;
}

.main_container .top_module p{
	font-size:11px;
	color:#4F4F4F;
	padding:0px;
	margin:0px;
}

.main_container .top_module span {
	display:block;
	float:right;
	padding-top:53px;
}

.main_container .top_module.op_1024 span.text {
	padding:10px;
	background-color:white;
	margin-top:48px;
}

.main_container .right_column {
	margin-left:14px;
	margin-right:46px;
	width:240px;
}

.main_container .search {
	background-repeat:repeat-x;
	background-image:url('../img/search_bg.gif');
	background-position:0% 100%;
	margin-left:11px;
	margin-bottom:18px;
}

.main_container .search .negative {
	position:relative;
	z-index:2;
	margin-bottom:-1px;
	padding-right:12px;	
}

.main_container .fields {
	padding-top:18px;
	padding-bottom:8px;
	vertical-align:middle;	
}

.main_container .fields .field {
	margin-right:7px;
	background-repeat:no-repeat;
	background-image:url('../img/input_bg_2.gif');
	width:148px;
	height:26px;
}

.main_container .field input{
	border-width:0px;
	border-style:solid;
	width:140px;
	margin-left:4px;
	margin-right:4px;
	background-repeat:repeat-x;
	background-image:url('../img/input_bg_2_2.gif');
	background-position:0px 0px;
	color:#464646;
	padding-left:7px;
}

.main_container .right_column h3.simple {
	padding-bottom:7px;
}

/*-- Center and right parts / Center blocks
--------------------------------------------------------*/ 

.center_menu td{
	padding-bottom:13px;
	padding-right:18px;
	padding-top:7px;
	font-size:18px;
	color:#4F4F4F;
}

.center_menu .active {
	background-repeat:no-repeat;
	background-image:url('../img/center_arrow.gif');
	background-position:55% 100%;
}

.center_menu a span {
	padding-left:10px;
	display:block;
	padding-top:5px;
	padding-bottom:7px;
}
.center_menu .active a span {
	background-repeat:no-repeat;
	background-image:url('../img/center_1.gif');
	background-position:0px 0px;
}

.center_menu a{
	display:block;
	color:#4F4F4F;
	height:33px;
	position:relative;
	z-index:2;
	overflow:hidden;
	padding-right:10px;
}

.center_menu .active a{
	background-repeat:no-repeat;
	background-image:url('../img/center_2.gif');
	background-position:100% 0%;
	background-color:#F1EFEF; 
}

.center_menu img{
	border:0px;
	margin-top:4px;
}

.center_block_line {
	background-repeat:repeat-x;
	background-image:url('../img/ct_3.gif');
	background-position:100% 0%;
}

.center_block_line div {
	background-repeat:no-repeat;
	background-image:url('../img/rt_3.gif');
	background-position:100% 0%;
}

.center_block_1 {
	background-color:#F8F8F8;
	border-left:1px solid #EEEEEE;
	border-right:1px solid #EEEEEE;
	padding-bottom:13px;
}

.center_block_line_2 {
	background-repeat:repeat-x;
	background-image:url('../img/cb_3.gif');
	background-position:100% 0%;
}
.center_block_line_2 div {
	background-repeat:no-repeat;
	background-image:url('../img/rb_3.gif');
	background-position:100% 0%;
}

.center_block_1_navigator {
	background-color:#FCFCFC;
	background-repeat:repeat-x;
	background-image:url('../img/nav_bg_2.gif');
	background-position:0% 0px;
}

.center_block_1_navigator table{
	white-space:nowrap;
	border-left:1px solid #EEEEEE;
	border-right:1px solid #EEEEEE;
}

.center_block_1_navigator td{
	padding-top:3px;
	padding-bottom:4px;
	padding-left:2px;
	background-repeat:repeat-x;
	background-image:url('../img/nav_bg_1.gif');
	background-position:0% 10px;
}

.center_block_1_navigator a{
	font-size:11px;
	white-space:nowrap;
	color:#464646;
	padding-left:2px;
	padding-right:2px;
	background-color:#EBEBEB;
}

.center_block_1_navigator .left, .center_block_1_navigator .right{
	background-image:url('../img/nav_bg_2.gif');
}

.center_block_1_navigator .left span{
	background-color:#EBEBEB;
	display:block;
	overflow:hidden;
	float:left;
}

.center_block_1_navigator .right span{
	background-color:#EBEBEB;
	display:block;
	float:right;
	overflow:hidden;
}

.center_block_1_navigator a.active{
	background-color:#FF6600;
	color:#ffffff;
	text-decoration:none;
	border-left:2px solid #EBEBEB;
	border-right:2px solid #EBEBEB;
}

.center_block_1_navigator span{
	padding-left:13px;
	padding-right:14px;
}

.center_block_1 .left_1{
	padding-left:16px;
	padding-right:8px;
}

.center_block_1 .right_1{
	padding-left:8px;
	padding-right:16px;
}

.center_block_1 .date{
	margin-top:18px;
	margin-bottom:10px;
	background-repeat:no-repeat;
	background-image:url('../img/date_1.gif');
	background-position:0px 0px;
	height:25px;
	overflow:hidden;
	position:relative;
	padding-left:20px;
	font-size:12px;
	color:#464646;
	font-weight:bold;
}

.center_block_1 .date span{
	background-repeat:no-repeat;
	background-image:url('../img/date_2.gif');
	background-position:100% 0%;
	background-color:#ffffff;
	padding-right:8px;
	display:block;
	float:left;
	padding-top:6px;
	padding-bottom:5px;
}

.center_block_1 h3 a{
	color:#FF6600;
	font-size:14px;
	font-weight:bold;
}

.center_block_1 p img{
	float:left;
	margin-right:11px;
	margin-bottom:5px;
}

.center_block_1 p{
	margin-bottom:11px;
	font-size:11px;
}

.center_block_1 p a{
	color:#464646
}

.center_block_1 .separator div{
	background-repeat:repeat-x;
	background-image:url('../img/nav_bg_1.gif');
	position:relative;
	height:1px;
	overflow:hidden;
}

/*-- Center and right parts / Images line
--------------------------------------------------------*/ 

.images_line {
	height:195px;
	overflow:hidden;
	position:relative;
	width:100%;
	background-repeat:repeat-x;
	background-image:url('/img/images_line_bg1.gif');
	margin-top:34px;
	white-space:nowrap;
	text-align:center;
	margin-bottom:34px;
}

.images_line img{
	border:0px;
	margin-top:22px;
	margin-left:4px;
	margin-right:4px;
}

/*-- Center and right parts / Rubrics
--------------------------------------------------------*/ 

.rubrics {
	border-left:1px solid #D9D9D9;
	border-right:1px solid #D9D9D9;
	background-color:#FFF7F2;
	width:100%;
	clear:both;
}

.center_block_line_3 {
	background-repeat:repeat-x;
	background-image:url('../img/cb_4.gif');
	background-position:100% 0%;
	margin-bottom:9px;
}
.center_block_line_3 div {
	background-repeat:no-repeat;
	background-image:url('../img/rb_4.gif');
	background-position:100% 0%;
}

.rubrics .part_1{
	padding-left:8px;
	padding-right:4px;
}

.rubrics .part_1 .date{
	font-size:11px;
	font-weight:bold;
	color:#464646;
	white-space:nowrap;
	margin-top:14px;
	margin-bottom:6px;
}

.rubrics .part_1 .date span{
	margin-right:6px;
	position:relative;
	z-index:2;
	top:1px;
}

.rubrics .part_1 .image{
	margin-bottom:14px;
	background-repeat:no-repeat;
}

.rubrics .part_1 p, .rubrics .part_2 p{
	font-size:11px;
	color:#464646;
}

.rubrics .part_1 .links{
	font-size:11px;
	font-weight:bold;
	background-color:#F0F0F1;
	padding:6px;
	padding-left:8px;
	padding-bottom:1px;
}

.rubrics .part_1 .links a{
	color:#706E6E;
	display:block;
	line-height:100%;
	margin-bottom:5px;
}

.rubrics .part_2{
	padding-left:4px;
	padding-right:4px;
}

.rubrics .part_2 .title, .rubrics .part_3 .title {
	font-size:11px;
	color:#FF6600;
	font-weight:bold;
	margin-top:12px;
	margin-bottom:13px;
	display
}

.rubrics .part_2 .title a, .rubrics .part_2 .title a{
	color:#FF6600;
}

.rubrics .part_2 .image {
	margin-bottom:14px;
	background-repeat:no-repeat;
}

.rubrics .part_2 .links{
	font-size:11px;
	font-weight:bold;
	background-color:#F0F0F1;
	padding:6px;
	padding-left:8px;
	padding-bottom:1px;
}

.rubrics .part_2 .links a{
	color:#706E6E;
	display:block;
	line-height:100%;
	margin-bottom:5px;
}

.rubrics .part_3{
	padding-left:4px;
	padding-right:8px;
}

.rubrics .part_3 .title{
	margin-bottom:0px;
	white-space:nowrap;
	margin-left:5px;
}

.rubrics .part_3 .date{
	font-size:11px;
	color:#464646;
	padding-top:6px;
	padding-bottom:5px;
	margin-left:5px;
}

.rubrics .part_3 .author a{
	font-size:11px;
	color:#FF6904;
	font-weight:bold;
	background-repeat:no-repeat;
	background-image:url('../img/rubrics_user.gif');
	background-position:0px 4px;
	padding-left:13px;
}

.rubrics .part_3 .author {
	padding-bottom:5px;
	font-size:11px;
	color:#464646;
	margin-left:5px;
}

.rubrics .part_3 .comment {
	background-color:#ffffff;
	font-size:11px;
	color:#464646;
	padding:5px;
	padding-bottom:1px;
}

.right_column .right_banners img{
	border:0px;
	margin-bottom:12px;
}

/*-- Footer
--------------------------------------------------------*/ 

.main_container.footer {
	margin-top:10px;
	border-top:1px solid #CCCCCB;
	height:131px;
}

.main_container.footer .left_part {
	border-top-width:0px;
	background-image:transparent;
	background-image:url('../img/white.gif');
	padding-bottom:11px;
	padding-top:20px;
}

.main_container.footer .left_part .left_blocks{
	position:relative;
	margin-left:20px;
	padding-left:0px;
	width:240px;
}

.main_container.footer .right_part {
	padding-bottom:11px;
	padding-top:26px;
}

.main_container .search.footer_style {
	background-image:url('../img/white.gif');
	background-color:#ffffff;
	padding:0px;
	margin:0px;
	border-width:0px;
	width:auto;
}

.main_container .search.footer_style .fields {
	padding:0px;
}

.main_container .search.footer_style .fields .field {
	margin-right:7px;
	background-repeat:no-repeat;
	background-image:url('../img/input_bg_3.gif');
	width:148px;
	height:26px;
}

.main_container .search.footer_style .field input{
	border-width:0px;
	border-style:solid;
	width:140px;
	margin-left:4px;
	margin-right:4px;
	background-repeat:repeat-x;
	background-image:url('../img/input_bg_2_2.gif');
	background-position:0px 0px;
}

.main_container.footer .right_part .footer_info .links{
	white-space:nowrap;
	border-right:1px solid #D3D3D3;
}

.main_container.footer .right_part .footer_info .links a{
	color:#4F4F4F;
	margin-right:33px;
}

.main_container.footer .right_part .footer_info .links_part{
	padding-left:32px;
}

.main_container.footer .right_part .footer_info .links_part div{
	padding-bottom:3px;
}

.main_container.footer .right_part .footer_info .links_part p{
	padding-top:22px;
	margin-bottom:24px;
}

.form_td td { color: black; font-size: 13px; }
















